table.table tbody tr:nth-child(2n) td {
    background-color: rgba(0, 0, 0, 0.03);
}

table.table tbody tr:hover td {
    background-color: rgba(255, 234, 0, 0.2);
}

.table > tbody > tr > td.no-padding,
.table > tfoot > tr > td.no-padding {
    padding: 0;
}

.table tbody tr td:first-child {
    padding-left: 0 !important;
}

a.link-layout {
    padding: .8rem 1rem;
}

.table tbody tr td:first-child a {
    padding-left: 1.5rem !important;
}
